/* Переопределение скиновых css все тут пишем */
body {
    background-color: #f9f9f9;
}

/*html, body {
    font-size: 13px;
}*/

body.fixed-sidebar .navbar-static-side,
body.canvas-menu .navbar-static-side {
    position: fixed;
   /* width: 260px !important;*/
    z-index: 2001;
    height: 100%;
}

a:hover,
a:focus {
    color: #337ab7;
    text-decoration: none;
}

table a, a {
    font-size: 14px;
    color: #23527c;
    text-decoration: none;
}

.breadcrumb > :last-child {
    font-weight: bold;
    padding-left: 0.5rem;
}

.breadcrumb li:last-child:before {
    float: left;
    padding-right: 0.5rem;
    color: #6c757d;
    content: "/";
    font-weight: normal;
}


.breadcrumb > .active {
    color: inherit;
    font-size: 14px;
}

.navbar-menu-button {
    position: absolute;
    left: 0;
}

.nav-tabs > li > .active {
    background: #e5e6e7;
}

.select2-container--krajee-bs4 .select2-selection--multiple .select2-selection__choice{
    padding: 0.10rem 0.05rem 0.10rem 0.10rem !important;
    font-size: 0.8rem !important;
}

@media (min-width: 768px) {
    #page-wrapper {
        /*margin: 0 0 0 260px !important;*/
        min-height: 100vh;
    }
}